﻿.layout-content {
  /* Structure */
  /* Table rows have a gray bottom stroke by default */
  /* Mobile first styles: Begin with the stacked presentation at narrow widths */
  /* Media query to show as a standard table at 560px (35em x 16px) or wider */
}
.layout-content table.tablesaw {
  empty-cells: show;
  max-width: 100%;
  width: 100%;
}
.layout-content .tablesaw {
  border-collapse: collapse;
  width: 100%;
}
.layout-content .tablesaw {
  /*border: 0;*/
  padding: 0;
}
.layout-content .tablesaw th,
.layout-content .tablesaw td {
  box-sizing: border-box;
  padding: 0.5em 0.7em;
}
.layout-content .tablesaw thead tr:first-child th {
  padding-top: 0.9em;
  padding-bottom: 0.7em;
}
.layout-content .tablesaw-stack tbody tr {
  border-bottom: 1px solid #dfdfdf;
}
.layout-content .tablesaw-stack td .tablesaw-cell-label,
.layout-content .tablesaw-stack th .tablesaw-cell-label {
  display: none;
}
@media only all {
  .layout-content {
    /* Show the table cells as a block level element */
    /* Make the label elements a percentage width */
    /* For grouped headers, have a different style to visually separate the levels by classing the first label in each col group */
    /* Avoid double strokes when stacked */
    /* Avoid double strokes when stacked */
  }
  .layout-content .tablesaw-stack td,
  .layout-content .tablesaw-stack th {
    text-align: left;
    display: block;
  }
  .layout-content .tablesaw-stack tr {
    clear: both;
    display: table-row;
  }
  .layout-content .tablesaw-stack td .tablesaw-cell-label,
  .layout-content .tablesaw-stack th .tablesaw-cell-label {
    display: block;
    padding: 0 0.6em 0 0;
    width: 30%;
    display: inline-block;
  }
  .layout-content .tablesaw-stack th .tablesaw-cell-label-top,
  .layout-content .tablesaw-stack td .tablesaw-cell-label-top {
    display: block;
    padding: 0.4em 0;
    margin: 0.4em 0;
  }
  .layout-content .tablesaw-cell-label {
    display: block;
  }
  .layout-content .tablesaw-stack tbody th.group {
    margin-top: -1px;
  }
  .layout-content .tablesaw-stack th.group b.tablesaw-cell-label {
    display: none !important;
  }
}
@media (max-width: 39.9375em) {
  .layout-content .tablesaw-stack thead td,
  .layout-content .tablesaw-stack thead th {
    display: none;
  }
  .layout-content .tablesaw-stack tbody td,
  .layout-content .tablesaw-stack tbody th {
    clear: left;
    float: left;
    width: 100%;
  }
  .layout-content .tablesaw-cell-label {
    vertical-align: top;
  }
  .layout-content .tablesaw-cell-content {
    max-width: 67%;
    display: inline-block;
  }
  .layout-content .tablesaw-stack td:empty,
  .layout-content .tablesaw-stack th:empty {
    display: none;
  }
}
@media (min-width: 900px) {
  .layout-content {
    /* Show the table header rows */
    /* Hide the labels in each cell */
  }
  .layout-content .tablesaw-stack tr {
    display: table-row;
    width: 100%;
    border: 0;
  }
  .layout-content .tablesaw-stack td,
  .layout-content .tablesaw-stack th,
  .layout-content .tablesaw-stack thead td,
  .layout-content .tablesaw-stack thead th {
    display: table-cell;
    margin: 0;
  }
  .layout-content .tablesaw-stack td .tablesaw-cell-label,
  .layout-content .tablesaw-stack th .tablesaw-cell-label {
    display: none !important;
  }
}